Linux pvr.hts.so could not be loaded
#1
I'm running debian and use Kodi from deb-multimedia (experimental). The tvheadend pluging > kodi-pvr-hts_2.1.9 is not working/loading

The problem is the installation path of the plugin after version 2.1.9 it is installed in "/usr/lib/kodi/addons/pvr.hts" instead of "/usr/lib/x86_64-linux-gnu/kodi/addons/pvr.hts"

The following fixed the problem
sudo ln -s "/usr/lib/kodi/addons/pvr.hts/" "/usr/lib/x86_64-linux-gnu/kodi/addons/pvr.hts"


Could someone tell me where I can report this problem?
Reply
#2
Well I reported it on http://www.deb-multimedia.org/ Smile
Reply
#3
NOT fixed in 2.1.13-dmo2

Make ik working:
sudo mv /usr/lib/x86_64-linux-gnu/addons/pvr.hts/ /usr/lib/x86_64-linux-gnu/kodi/addons/

Hopefully fixed in dmo3
Reply



Logout Mark Read Team Forum Stats Members Help
pvr.hts.so could not be loaded0
This forum uses Lukasz Tkacz MyBB addons.